/* Common */
/* Blocks */
.main { display: flex; position: relative; z-index: 1; padding-top: 3.75vw; padding-bottom: 1.875vw; background: #101820; border-radius: 0 0 1.30208vw 1.30208vw; overflow: hidden; }

.main__content { display: flex; flex-direction: column; justify-content: space-between; }

.main__title { font-size: 3.64583vw; letter-spacing: -0.03em; line-height: .9; color: #fff; font-family: "Druk Text Wide Cyr", sans-serif; max-width: 50vw; margin-bottom: 4.16667vw; }

.main__desc { font-size: 1.04167vw; letter-spacing: -0.01em; font-weight: 500; color: #fff; max-width: 24.21875vw; }

.main__button { margin-top: 0.9375vw; }

.main__bg, .main picture { position: absolute; top: 0; left: 0; -o-object-fit: cover; object-fit: cover; -o-object-position: top center; object-position: top center; width: 100%; height: 100%; overflow: hidden; z-index: -1; }

.why { background: #fff; border-radius: 1.25vw; margin-top: 0.20833vw; padding: 5.10417vw 0; }

.why__content { max-width: 82.8125vw; margin: 0 auto; }

.why__item { border-radius: 0.98958vw; background: #F1F1F1; padding: 0.98958vw; display: flex; align-items: center; gap: 1.25vw; }

.why__item-wrap { display: grid; grid-template-columns: repeat(3, 1fr); gap: 0.9375vw; }

.why__item-img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.why__item-img-wrap { position: relative; border-radius: 0.57292vw; overflow: hidden; height: 5.3125vw; width: 5.3125vw; min-width: 5.3125vw; }

.why__item-desc { font-size: 1.14583vw; font-weight: 600; line-height: 1.1; letter-spacing: -0.02em; }

.form-section { margin-top: 0.20833vw; }

.form-section__content { padding: 5.20833vw 0; position: relative; border-radius: 1.25vw; background: #CCFA00; max-width: 82.8125vw; margin: 0 auto; overflow: hidden; }

.form-section__bg { position: absolute; top: -0.26042vw; right: 0; width: 15.625vw; height: 15.625vw; }

.form-section .form { max-width: 66.04167vw; margin: 0 auto; }

.form-section .form__title { font-size: 3.64583vw; font-family: "Druk Text Wide Cyr", sans-serif; line-height: .9; letter-spacing: -0.02em; color: #101820; margin-bottom: 1.25vw; max-width: 54.6875vw; }

.form-section .form__text { font-weight: 500; font-size: 1.14583vw; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 2.13542vw; max-width: 47.86458vw; color: #101820; }

.form-section .form__footer { max-width: 42.70833vw; margin-top: 0.78125vw; }

.form-section .form__footer-text { color: #101820; font-weight: 400; font-size: 0.83333vw; line-height: 1.2; letter-spacing: -0.01em; }

.level { background: #fff; border-radius: 1.25vw; margin-top: 0.20833vw; padding: 5.10417vw 0; }

.level__container { padding: 0; }

.level__title { margin-bottom: 2.08333vw; }

.level__desc { text-align: center; font-size: 1.5625vw; font-weight: 500; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 2.08333vw; }

.level__slider { --slide-gap: 4.6875vw; padding: 2.76042vw 0; }

.level__slider-item { display: flex; flex-direction: column; align-items: center; padding: 1.04167vw 0.625vw 0.625vw; border-radius: 1.04167vw; background: #F1F1F1; }

.level__slider-item:hover .level__slider-item-desc-wrap { opacity: 1; }

.level__slider-item-title { font-size: 2.1875vw; font-weight: 500; line-height: 1; letter-spacing: -0.03em; margin-bottom: 0.83333vw; }

.level__slider-item-desc { font-size: 1.14583vw; line-height: 1.1; letter-spacing: -0.02em; color: #fff; max-width: 21.61458vw; text-align: center; font-weight: 500; }

.level__slider-item-desc-wrap { display: flex; align-items: center; justify-content: center; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(17, 24, 32, 0.48); backdrop-filter: blur(0.78125vw); -webkit-backdrop-filter: blur(0.78125vw); z-index: 2; transition: all .2s ease-in-out; opacity: 0; }

.level__slider-item-icon { width: 1.5625vw; min-width: 1.5625vw; height: 1.5625vw; margin-bottom: 1.82292vw; }

.level__slider-item-img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.level__slider-item-img-wrap { position: relative; overflow: hidden; border-radius: 0.83333vw; height: 14.0625vw; width: 100%; }

.level__slider .swiper { overflow: visible; }

.level__slider .swiper-slide { margin-left: 6.25vw; margin-right: 6.25vw; box-sizing: border-box; transition: opacity 250ms ease, -webkit-transform 250ms ease; transition: transform 250ms ease, opacity 250ms ease; transition: transform 250ms ease, opacity 250ms ease, -webkit-transform 250ms ease; opacity: 1; -webkit-transform: scale(1); transform: scale(1); width: 26.45833vw; }

.level__slider .swiper-slide-active { -webkit-transform: scale(1.25); transform: scale(1.25); opacity: 1; z-index: 2; }

.level__slider .swiper-slide-prev, .level__slider .swiper-slide-next { -webkit-transform: scale(1); transform: scale(1); }

.level__slider .swiper-button-prev, .level__slider .swiper-button-next { outline: none; border: none; background: none; width: 3.125vw; min-width: 3.125vw; height: 3.125vw; }

.level__slider .swiper-button-prev svg, .level__slider .swiper-button-next svg { width: 3.125vw; min-width: 3.125vw; height: 3.125vw; }

.level__slider .swiper-button-prev { left: 27.34375vw; }

.level__slider .swiper-button-next { right: 27.34375vw; }

.level__slider .swiper-button-prev::after, .level__slider .swiper-button-next::after { display: none; background: none; }

.form-section-2 { margin: 0.20833vw 0.26042vw 0; border-radius: 1.25vw; overflow: hidden; position: relative; }

.form-section-2__content { padding: 5.20833vw 0; position: relative; margin: 0 auto; }

.form-section-2__bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.form-section-2 .form { max-width: 66.04167vw; margin: 0 auto; position: relative; z-index: 2; }

.form-section-2 .form__title { font-size: 3.64583vw; font-family: "Druk Text Wide Cyr", sans-serif; line-height: .9; letter-spacing: -0.02em; color: #fff; margin-bottom: 1.25vw; max-width: 54.6875vw; }

.form-section-2 .form__text { font-weight: 500; font-size: 1.14583vw; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 2.13542vw; max-width: 47.86458vw; color: #fff; }

.form-section-2 .form__footer { max-width: 42.70833vw; margin-top: 0.78125vw; }

.form-section-2 .form__footer-text { color: #fff; font-weight: 400; font-size: 0.83333vw; line-height: 1.2; letter-spacing: -0.01em; }

.license { margin-top: 0.20833vw; padding: 5.10417vw 0; }

.license__content { max-width: 82.91667vw; margin: 0 auto; }

.license__item { flex: 1; display: flex; flex-direction: column; justify-content: space-between; padding: 1.04167vw; background: #fff; border-radius: 1.04167vw; }

.license__item-wrap { display: flex; gap: 0.83333vw; }

.license__item-top { margin-bottom: 2.23958vw; display: flex; justify-content: space-between; gap: 6.09375vw; }

.license__item-bottom { display: flex; justify-content: space-between; align-items: flex-end; gap: 2.60417vw; }

.license__item-title { font-size: 1.66667vw; font-weight: 500; line-height: 1.1; letter-spacing: -0.01em; }

.license__item-icon { height: 1.5625vw; width: 1.5625vw; min-width: 1.5625vw; }

.license__item-desc { font-size: 0.9375vw; line-height: 1.2; letter-spacing: -0.01em; opacity: .5; }

.license__item-img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.license__item-img-wrap { position: relative; border-radius: 0.625vw; overflow: hidden; width: 6.77083vw; min-width: 6.77083vw; height: 6.77083vw; }

.help { background: #fff; border-radius: 1.25vw; margin-top: 0.20833vw; padding: 5.10417vw 0; }

.help__content { max-width: 82.91667vw; margin: 0 auto; display: flex; gap: 1.04167vw; }

.help__desc-wrap { flex: 1; }

.help__title { font-size: 3.125vw; max-width: 33.95833vw; margin-bottom: 1.66667vw; }

.help__title--mobile { display: none; }

.help__tag { display: inline-flex; align-items: center; font-size: 0.83333vw; font-weight: 500; color: #9FA3A6; line-height: 1.2; letter-spacing: -0.01em; padding: 0 1.25vw; height: 2.23958vw; border-radius: 0.98958vw; background: #F1F1F1; margin-bottom: 0.78125vw; }

.help__subtitle { font-size: 1.14583vw; font-weight: 500; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 0.78125vw; }

.help__list { display: flex; flex-direction: column; gap: 0.78125vw; padding: 0; margin: 0; list-style-type: none; max-width: 30.72917vw; }

.help__list-item { position: relative; font-size: 0.9375vw; font-weight: 500; letter-spacing: -0.01em; padding-left: 1.04167vw; }

.help__list-item:before { content: ''; position: absolute; left: 0; top: 0.41667vw; width: 0.41667vw; height: 0.41667vw; border-radius: 0.10417vw; background: #1C1C1C; }

.help__button { margin-top: 1.61458vw; font-size: 1.14583vw; }

.help__img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.help__img-wrap { flex: 1; position: relative; overflow: hidden; border-radius: 1.04167vw; }

.education { background: #fff; border-radius: 1.25vw; margin-top: 0.20833vw; padding: 5.10417vw 0; }

.education__content { max-width: 82.91667vw; margin: 0 auto; }

.education__item { flex: 1; display: flex; flex-direction: column; justify-content: space-between; padding: 1.04167vw; background: #F1F1F1; border-radius: 1.04167vw; }

.education__item-wrap { display: grid; grid-template-columns: repeat(2, 1fr); gap: 0.83333vw; }

.education__item-top { display: flex; justify-content: space-between; gap: 6.09375vw; }

.education__item-bottom { display: flex; justify-content: space-between; align-items: flex-end; gap: 2.60417vw; }

.education__item-title { font-size: 1.875vw; font-weight: 600; line-height: 1; letter-spacing: -0.02em; max-width: 23.17708vw; }

.education__item-num { display: flex; align-items: center; justify-content: center; width: 2.08333vw; height: 2.08333vw; min-width: 2.08333vw; border-radius: 50%; background: #1C1C1C; color: #fff; font-size: 0.72917vw; font-weight: 700; letter-spacing: -0.02em; line-height: .7; }

.education__item-desc { font-size: 1.25vw; font-weight: 500; line-height: 1.2; letter-spacing: -0.02em; }

.education__item-img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.education__item-img-wrap { position: relative; border-radius: 0.625vw; overflow: hidden; width: 6.77083vw; min-width: 6.77083vw; height: 6.77083vw; }
